Commit 7896d25d authored by Pietro Abate's avatar Pietro Abate

[r2007-06-19 16:05:36 by afrisch] Empty log message

Original author: afrisch
Date: 2007-06-19 16:05:36+00:00
parent f775a5cf
0.5.0
* Port to OCaml 3.10, with the help of Nicolas Pouillard
0.4.2
- Language:
......
......@@ -26,11 +26,11 @@ Mandatory packages:
Before compiling CDuce, you need to install recent releases of the
following packages:
ocaml >= 3.08.4
ocaml >= 3.10
http://caml.inria.fr/ocaml/distrib.html
findlib >= 1.0.3
http://www.ocaml-programming.de/packages
ulex >= 0.4
ulex >= 1.0
http://www.cduce.org/download
pcre-ocaml >= 5.03
http://www.ai.univie.ac.at/~markus/home/ocaml_sources.html
......
VERSION=0.4.2
VERSION=0.5.0
......@@ -6,10 +6,12 @@
<box title="Sources tarballs" link="src">
<p>
The latest available version for download is the 0.4.2 release.
The latest available version for download is the 0.5.0 release.
</p>
<ul>
<li><a href="download/cduce-0.5.0.tar.gz">Version 0.5.0 (for
OCaml 3.10)</a></li>
<li><a href="download/cduce-0.4.2.tar.gz">Version 0.4.2 (for
OCaml 3.09)</a></li>
<li><a href="download/cduce-0.4.1.tar.gz">Version 0.4.1 (for
......
......@@ -37,6 +37,15 @@ by <a href="examples.html#site">a CDuce program</a>.
<box title="Latest News" link="news">
<p><b>2007, Jun 12th: CDuce 0.5.0 is out!</b><br/>
See the <local href="download"/>
page for download information, or the <a href="CHANGES">CHANGES</a>
file to know what's new.
</p>
<p>
GODI users can simply update their <tt>apps-cduce</tt> package.
</p>
<p><b>2007, May 23rd: CDuce 0.4.2 is out!</b><br/>
See the <local href="download"/>
page for download information, or the <a href="CHANGES">CHANGES</a>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment